/****************************************************************************
Gui interface for OLSRD
Use the plugin txtinfo with patch for XML formatting

Patrick Gerber <patrick.gerber@heig-vd.ch>
Copyright (c) 2008 ReDS Institute <reds.heig-vd.ch>
june 2008 - v0.1

Developped for ubidule under the Perplexus project
See www.perplexus.org for more informations

Released under the same licence as OLSR v0.5.5
See www.olsr.org for more informations
****************************************************************************/

#include <QApplication>
#include <iostream>
#include "olsrdInfo.h"

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);
    QString addr = ""; 
    	
    if(app.arguments().size() > 1)
    	addr = app.arguments().at(1);
    
    OlsrdInfo dialog(addr);
    dialog.showMaximized();
    return app.exec();
}

